
<ngb-tabset class="tabs-animated tabs-animated-shadow">
  <ngb-tab>
    <ng-template ngbTabTitle><span>Local Config</span></ng-template>
    <ng-template ngbTabContent>
      <div>
        <div class="row">
          <div class="col-md-6">
            <div class="main-card mb-3 card">
              <div class="card-body"><h5 class="card-title">Local Config</h5>
                <form>
                  
                  
                  <div class="position-relative form-group"><label for="exampleSelect">Preview Mode</label><select
                    name="select" id="exampleSelect" class="form-control">
                    <option>Real Time</option>
                    
                  </select></div>

                  <div class="position-relative form-check">
                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                    <label for="exampleCheck">Reset Mosaic </label> 
                    
                  </div>

                  <div class="position-relative form-group"><label for="exampleSelect">Record File Packaging Time</label><select
                    name="select" id="exampleSelect" class="form-control">
                    <option>1 Min</option>
                    <option>2 Min</option>
                    <option>3 Min</option>
                    <option>4 Min</option>
                    <option>5 Min</option>
                  </select></div>

                  <div class="position-relative form-group"><label for="exampleEmail">Record File Path</label>
                    <input name="email"
                    id="exampleEmail"
                    placeholder="c:\"
                    type="text"
                    class="form-control">
                  </div>
                  <button class="mt-1 btn btn-primary">Submit</button>
                </form>
              </div>
            </div>
          </div>
          
        </div>
        
      </div>
    </ng-template>
  </ngb-tab>
  <ngb-tab>
    <ng-template ngbTabTitle><span>Audio Settings</span></ng-template>
    <ng-template ngbTabContent>
      <div>
        <div class="row">
          <div class="col-md-6">
            <div class="main-card mb-3 card">
              <div class="card-body"><h5 class="card-title">Audio Settings</h5>
                <form>
                    <div class="position-relative form-check">
                        <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                        <label for="exampleCheck">Enabled</label> 
                    </div>

                    <div class="position-relative form-group"><label for="exampleSelect">Audio Input</label><select
                      name="select" id="exampleSelect" class="form-control">
                      <option>ACC</option>
                      
                    </select></div>

                    <div class="position-relative form-group"><label for="exampleSelect">Compression Type</label><select
                      name="select" id="exampleSelect" class="form-control">
                      <option>Mic</option>
                      
                    </select></div>

                    <div class="position-relative form-group"><label for="exampleSelect">Audio Bitrate</label><select
                      name="select" id="exampleSelect" class="form-control">
                      <option>128000</option>
                      
                    </select></div>

                    <div class="position-relative form-group"><label for="exampleSelect">Sampling Rate</label><select
                      name="select" id="exampleSelect" class="form-control">
                      <option>44.1k</option>
                      
                    </select></div>

                    <div class="position-relative form-group"><label for="exampleSelect">Input Volume</label><select
                      name="select" id="exampleSelect" class="form-control">
                      <option>1</option>
                      <option>2</option>
                      <option>3</option>
                      <option>4</option>
                      <option>5</option>
                    </select></div>

                    <div class="position-relative form-group"><label for="exampleSelect">Output Volume</label><select
                      name="select" id="exampleSelect" class="form-control">
                      <option>1</option>
                      <option>2</option>
                      <option>3</option>
                      <option>4</option>
                      <option>5</option>
                    </select></div>

                  <button class="mt-1 btn btn-primary">Submit</button>
                </form>
              </div>
            </div>
          </div>
          
        </div>
        
      </div>
    </ng-template>
  </ngb-tab>

  
  <ngb-tab>
      <ng-template ngbTabTitle><span>Video Settings</span></ng-template>
      <ng-template ngbTabContent>
        <div>
          <div class="row">
            <div class="col-md-12">
              <div class="main-card mb-3 card">
                <div class="card-body"><h5 class="card-title">OSD Settings</h5>
                  <div class="row">
                      <div class="col-md-6">
                      </div>
                      <div class="col-md-6">
                        <form>
                            <div class="position-relative form-group"><label for="exampleEmail">Title 1</label>
                              <div class="input-group mb-3">
                                  <div class="input-group-prepend">
                                    <div class="input-group-text">
                                      <input type="checkbox" aria-label="Checkbox for following text input">
                                    </div>
                                  </div>
                                  <select name="select" id="exampleSelect" class="form-control">
                                    <option>IP Camera</option>
                                    
                                  </select>
                              </div>
                              
                            </div>
                            <div class="position-relative form-group"><label for="exampleEmail">Title 2</label>
                              <div class="input-group mb-3">
                                  <div class="input-group-prepend">
                                    <div class="input-group-text">
                                      <input type="checkbox" aria-label="Checkbox for following text input">
                                    </div>
                                  </div>
                                  <select name="select" id="exampleSelect" class="form-control">
                                    <option>IP Camera</option>
                                    
                                  </select>
                              </div>
                              
                            </div>
                            <div class="position-relative form-group"><label for="exampleEmail">Title 3</label>
                              <div class="input-group mb-3">
                                  <div class="input-group-prepend">
                                    <div class="input-group-text">
                                      <input type="checkbox" aria-label="Checkbox for following text input">
                                    </div>
                                  </div>
                                  <select name="select" id="exampleSelect" class="form-control">
                                    <option>IP Camera</option>
                                    
                                  </select>
                              </div>
                              
                            </div>
                            <div class="position-relative form-group"><label for="exampleEmail">Title 4</label>
                              <div class="input-group mb-3">
                                  <div class="input-group-prepend">
                                    <div class="input-group-text">
                                      <input type="checkbox" aria-label="Checkbox for following text input">
                                    </div>
                                  </div>
                                  <select name="select" id="exampleSelect" class="form-control">
                                    <option>IP Camera</option>
                                    
                                  </select>
                              </div>
                              
                            </div>
                            <div class="row">
                              <div class="position-relative form-check col-sm-4">
                                  <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                  <label for="exampleCheck">Date</label> 
                              </div>
                              <div class="position-relative form-check col-sm-4">
                                  <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                  <label for="exampleCheck">Time</label> 
                              </div>
                              <div class="position-relative form-check col-sm-4">
                                  <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                  <label for="exampleCheck">Week</label> 
                              </div>
                            </div>
                            
                            <div class="position-relative form-group"><label for="exampleSelect">Date Format</label><select
                              name="select" id="exampleSelect" class="form-control">
                              <option>MM-DD-YYYY</option>
                              <option>DD-MM-YYYY</option>
                              
                            </select></div>
                            
                            <div class="position-relative form-check">
                                <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                <label for="exampleCheck">Frame/Bit-Rate</label> 
                            </div>

                            <div class="position-relative form-group">
                                <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                <label for="exampleSelect">Connection no.</label></div>
                            
                            <button class="mt-1 btn btn-primary">Submit</button>
                          </form>
                    </div>
                  </div>
                  
                </div>
              </div>
            </div>

            <div class="col-md-12">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">Video Coding</h5>
                    <div class="row">
                        <div class="col-md-6">
                            <h6 class="card-title">Main Stream</h6>
                            <form>
                                <div class="position-relative form-group"><label for="exampleEmail">Coding Level</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Coding</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Resolution</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Quality</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Advanced</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Rate Control</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Quality</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Bitrate Limits</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Bitrate (kbps)</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Frame Rate (FPS)</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">GOP (F)</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>
                                
                                
                                <button class="mt-1 btn btn-info">LAN</button>  &nbsp;  <button class="mt-1 btn btn-info">WAN</button>
                              </form>
                        </div>
                        <div class="col-md-6">
                            <h6 class="card-title">Sub Stream</h6>
                            <form>
                                <div class="position-relative form-group"><label for="exampleEmail">Coding Level</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Coding</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Resolution</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Quality</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Advanced</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Rate Control</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Quality</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Bitrate Limits</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Bitrate (kbps)</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Frame Rate (FPS)</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">GOP (F)</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option></option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>
                                
                                
                                <button class="mt-1 btn btn-info">LAN</button> &nbsp; <button class="mt-1 btn btn-info">WAN</button>
                                <br><br>
                                <button class="mt-1 btn btn-primary">Save</button>

                              </form>
                        </div>
                    </div>
                    
                  </div>
                </div>
              </div>

              <div class="col-md-12">
                  <div class="main-card mb-3 card">
                    <div class="card-body"><h5 class="card-title">Picture Parameter</h5>
                      <div class="row">
                          <div class="col-md-6">
                              <h6 class="card-title">Sub Stream</h6>
                              <form>
                                  <div class="position-relative form-group"><label for="exampleEmail">Picture Format</label>
                                    <div class="input-group mb-3">
                                        <select name="select" id="exampleSelect" class="form-control">
                                          <option></option>
                                        </select>
                                    </div>
                                    
                                  </div>
  
                                  <div class="position-relative form-group"><label for="exampleEmail">Resolution</label>
                                    <div class="input-group mb-3">
                                        <select name="select" id="exampleSelect" class="form-control">
                                          <option></option>
                                          
                                        </select>
                                    </div>
                                    
                                  </div>
  
                                  <button class="mt-1 btn btn-primary">Save</button>
  
                                </form>
                          </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
              
            
          </div>
          
        </div>
      </ng-template>
    </ngb-tab>

  <ngb-tab>
      <ng-template ngbTabTitle><span>Network Settings</span></ng-template>
      <ng-template ngbTabContent>
        <div>
          <div class="row">
            <div class="col-md-6">
              <div class="main-card mb-3 card">
                <div class="card-body"><h5 class="card-title">Basic Settings</h5>
                  <div class="row">
                      
                      <div class="col-md-12">
                        <form>
                            <div class="position-relative form-group"><label for="exampleEmail">Data Port</label>
                              <div class="input-group mb-3">
                                      <input name="email" id="exampleEmail" type="email" class="form-control">
                              </div>
                              
                            </div>
                            
                            <div class="position-relative form-group"><label for="exampleEmail">Data Port</label>
                              <div class="input-group mb-3">
                                      <input name="email" id="exampleEmail" type="email" class="form-control">
                              </div>
                              
                            </div>

                            <div class="position-relative form-group"><label for="exampleEmail">Data Port</label>
                              <div class="input-group mb-3">
                                      <input name="email" id="exampleEmail" type="email" class="form-control">
                              </div>
                              
                            </div>
                            
                            <button class="mt-1 btn btn-primary">Submit</button>
                          </form>
                    </div>
                  </div>
                  
                </div>
              </div>
            </div>

            <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">LAN Setting</h5>
                    <div class="row">
                        <div class="col-md-12">
                            <h6 class="card-title">Main Stream</h6>
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">DHCP Enabled</label>
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">IP</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Subnet Mask</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Gateway</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Preffered DNS</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Alternate DNS</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">MAC</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                
                                
                                
                                <button class="mt-1 btn btn-primary">Save</button>
                              </form>
                        </div>
                        
                    </div>
                    
                  </div>
                </div>
              </div>

            <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">PPPOE Setting</h5>
                    <div class="row">
                        <div class="col-md-12">
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enabled</label>
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">IP</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">User Name</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Password</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="password" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Online Time</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                

                                
                                
                                
                                <button class="mt-1 btn btn-primary">Save</button>
                              </form>
                        </div>
                        
                    </div>
                    
                  </div>
                </div>
              </div>

            <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">UPNP Setting</h5>
                    <div class="row">
                        <div class="col-md-12">
                            <h6 class="card-title">Main Stream</h6>
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enabled</label>
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Network Card</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Mode</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Server URL</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Data Port Map No.</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Web Port Map No.</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Data Mapping Status</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Web Mapping Status</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                
                                
                                
                                <button class="mt-1 btn btn-primary">Save</button>
                              </form>
                        </div>
                        
                    </div>
                    
                  </div>
                </div>
              </div>

            <div class="col-md-6">
              <div class="main-card mb-3 card">
                <div class="card-body"><h5 class="card-title">Email Setting</h5>
                  <div class="row">
                      <div class="col-md-12">
                          <h6 class="card-title">Main Stream</h6>
                          <form>
                              <div class="position-relative form-group">
                                  <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                  <label for="exampleEmail">Binding Email</label>
                              </div>

                              <div class="position-relative form-group"><label for="exampleEmail">Email</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div>
                                
                              </div>

                              
                              
                              
                              <button class="mt-1 btn btn-primary">Save</button>
                            </form>
                      </div>
                      
                  </div>
                  
                </div>
              </div>
            </div>

            <div class="col-md-6">
              <div class="main-card mb-3 card">
                <div class="card-body"><h5 class="card-title">FTP Setting</h5>
                  <div class="row">
                      <div class="col-md-12">
                          
                          <form>
                              <div class="position-relative form-group">
                                  <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                  <label for="exampleEmail">Enabled</label>
                              </div>

                              <div class="position-relative form-group"><label for="exampleEmail">Server URL</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>

                              <div class="position-relative form-group"><label for="exampleEmail">Server Port</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">FTP Catalogue</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">Classification</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">User Name</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">Password</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">File Upload Mode</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>

                              
                              
                              
                              <button class="mt-1 btn btn-primary">Save</button>
                            </form>
                      </div>
                      
                  </div>
                  
                </div>
              </div>
            </div>

            <div class="col-md-6">
              <div class="main-card mb-3 card">
                <div class="card-body"><h5 class="card-title">DDNS Setting</h5>
                  <div class="row">
                      <div class="col-md-12">
                          <form>
                              <div class="position-relative form-group">
                                  <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                  <label for="exampleEmail">Enabled</label>
                              </div>

                              <div class="position-relative form-group"><label for="exampleEmail">Service Provider</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>

                              <div class="position-relative form-group"><label for="exampleEmail">User Name</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">Password</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">Domain</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">Server URL</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">Server Port</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>
                              <div class="position-relative form-group"><label for="exampleEmail">Data Port Map No.</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>

                              <div class="position-relative form-group"><label for="exampleEmail">Web Port Map No.</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>

                              <div class="position-relative form-group"><label for="exampleEmail">Update Interval</label>
                                <div class="input-group mb-3">
                                        <input name="email" id="exampleEmail" type="text" class="form-control">
                                </div> 
                              </div>

                              
                              
                              
                              <button class="mt-1 btn btn-primary">Save</button>
                            </form>
                      </div>
                      
                  </div>
                  
                </div>
              </div>
            </div>

            <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">VPN Setting</h5>
                    <div class="row">
                        <div class="col-md-12">
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enabled</label>
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Server URL</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">User Name</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Password</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="password" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">IP</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Status</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                

                                
                                
                                
                                <button class="mt-1 btn btn-primary">Save</button>
                              </form>
                        </div>
                        
                    </div>
                    
                  </div>
                </div>
              </div>

            <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">RTSP Setting</h5>
                    <div class="row">
                        <div class="col-md-12">
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enabled</label>
                                </div>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enable Auth</label>
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Package Size</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Port</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Communicate</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Multicast Server Address</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Main Stream Multicast Video Port</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Main Stream Multicast Audio Port</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Sub Stream Multicast Video Port</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Sub Stream Multicast Audio Port</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>
                                
                                <button class="mt-1 btn btn-primary">Save</button>
                              </form>
                        </div>
                        
                    </div>
                    
                  </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">Connect Setting</h5>
                    <div class="row">
                        <div class="col-md-12">
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enabled</label>
                                </div>
                                

                                <div class="position-relative form-group"><label for="exampleEmail">Server URL</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Server Port</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Equipoment Serial No.</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">User Name</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Password</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                
                                <button class="mt-1 btn btn-primary">Save</button>
                              </form>
                        </div>
                        
                    </div>
                    
                  </div>
                </div>
            </div>

            <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">Server Setting</h5>
                    <div class="row">
                        <div class="col-md-12">
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enabled</label>
                                </div>
                                

                                <div class="position-relative form-group"><label for="exampleEmail">Push Address of Face</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Server Port</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="email" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Interval</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">HTTP Version</label>
                                  <div class="input-group mb-3">
                                          <input name="email" id="exampleEmail" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                

                                
                                <button class="mt-1 btn btn-primary">Save</button>
                              </form>
                        </div>
                        
                    </div>
                    
                  </div>
                </div>
            </div>

            
              
            
          </div>
          
        </div>
      </ng-template>
    </ngb-tab>

  
    <ngb-tab>
        <ng-template ngbTabTitle><span>Storage Device</span></ng-template>
        <ng-template ngbTabContent>
          <div>
            <div class="row">
              <div class="col-md-6">
                <div class="main-card mb-3 card">
                  <div class="card-body"><h5 class="card-title">Controls Types</h5>
                    <form>
                      <div class="position-relative form-group"><label for="exampleEmail">Device Name: </label>   
                      </div>
                      <div class="position-relative form-group"><label for="exampleEmail">Size: </label>   
                      </div>
                      
                      
                      <button class="mt-1 btn btn-primary">Format</button>
                    </form>
                  </div>
                </div>
              </div>
              
            </div>
            
          </div>
        </ng-template>
    </ngb-tab>

    
  <ngb-tab>
      <ng-template ngbTabTitle><span>Alarm</span></ng-template>
      <ng-template ngbTabContent>
        <div>
            <div class="row">
                <div class="col-md-12">
                  <div class="main-card mb-3 card">
                    <div class="card-body"><h5 class="card-title">Motion Detectors</h5>
                      <div class="row">
                          <div class="col-md-6">
                          </div>
                          <div class="col-md-6">
                            <form>
                                <div class="position-relative form-group"><label for="exampleEmail">Sensitivity</label>
                                  <div class="input-group mb-3">
                                      <select name="select" id="exampleSelect" class="form-control">
                                        <option>1</option>
                                        
                                      </select>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enabled</label>
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Email</label>
                                  <div class="input-group mb-3">
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="Checkbox for following text input">
                                        </div>
                                      </div>
                                      <input name="email" type="text" class="form-control">
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">IO Output</label>
                                  <div class="input-group mb-3">
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="Checkbox for following text input">
                                        </div>
                                      </div>
                                      <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <label for="exampleEmail">Alarm Output Duration </label>
                                             <input type="text" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>

                                        <div class="input-group-prepend">
                                            <div class="input-group-text">
                                                <label for="exampleEmail">Type </label>
                                              <input type="text" aria-label="Checkbox for following text input">
                                            </div>
                                          </div>
                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Snapshot</label>
                                  <div class="input-group mb-3">
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="Checkbox for following text input">
                                        </div>
                                      </div>
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                            <input class="form-control mx-sm-3" type="number" aria-label="">
                                        </div>
                                      </div>

                                      <div class="input-group-prepend">
                                          <div class="input-group-text">
                                              <label for="exampleEmail">Snaps </label>
                                            <input class="form-control mx-sm-3" type="number" aria-label="">
                                          </div>
                                      </div>
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="">
                                            <label for="exampleEmail">Email </label>
                                          
                                        </div>
                                      </div>
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="">
                                            <label for="exampleEmail">FTP </label>
                                          
                                        </div>
                                      </div>


                                  </div>
                                  
                                </div>

                                <div class="position-relative form-group"><label for="exampleEmail">Record</label>
                                  <div class="input-group mb-3">
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="Checkbox for following text input">
                                        </div>
                                      </div>
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                            <input class="form-control mx-sm-3" type="number" aria-label="">
                                        </div>
                                      </div>

                                      <div class="input-group-prepend">
                                          <div class="input-group-text">
                                              <label for="exampleEmail">Records </label>
                                            <input class="form-control mx-sm-3" type="number" aria-label="">
                                          </div>
                                      </div>
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="">
                                            <label for="exampleEmail">Email </label>
                                          
                                        </div>
                                      </div>
                                      <div class="input-group-prepend">
                                        <div class="input-group-text">
                                          <input type="checkbox" aria-label="">
                                            <label for="exampleEmail">FTP </label>
                                          
                                        </div>
                                      </div>


                                  </div>
                                  
                                </div>
                             
                                
                                <button class="mt-1 btn btn-primary">Submit</button>
                              </form>
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                      <div class="card-body"><h5 class="card-title">Sensor Detectors</h5>
                        <div class="row">
                            <div class="col-md-12">
                              <form>
                                  <div class="position-relative form-group">
                                      <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                      <label for="exampleEmail">Enabled</label>
                                  </div>
                                 
                                  <div class="position-relative form-group"><label for="exampleEmail">Email</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <input name="email" type="text" class="form-control">
                                    </div>
                                    
                                  </div>
  
                                  <div class="position-relative form-group"><label for="exampleEmail">IO Output</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                            <div class="input-group-text">
                                              <label for="exampleEmail">Alarm Output Duration </label>
                                               <input type="text" aria-label="Checkbox for following text input">
                                            </div>
                                          </div>
  
                                          <div class="input-group-prepend">
                                              <div class="input-group-text">
                                                  <label for="exampleEmail">Type </label>
                                                <input type="text" aria-label="Checkbox for following text input">
                                              </div>
                                            </div>
                                    </div>
                                    
                                  </div>
  
                                  <div class="position-relative form-group"><label for="exampleEmail">Snapshot</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                          </div>
                                        </div>
  
                                        <div class="input-group-prepend">
                                            <div class="input-group-text">
                                                <label for="exampleEmail">Snaps </label>
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                            </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="">
                                              <label for="exampleEmail">Email </label>
                                            
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="">
                                              <label for="exampleEmail">FTP </label>
                                            
                                          </div>
                                        </div>
  
  
                                    </div>
                                    
                                  </div>
  
                                  <div class="position-relative form-group"><label for="exampleEmail">Record</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                          </div>
                                        </div>
  
                                        <div class="input-group-prepend">
                                            <div class="input-group-text">
                                                <label for="exampleEmail">Records </label>
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                            </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="">
                                              <label for="exampleEmail">Email </label>
                                            
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="">
                                              <label for="exampleEmail">FTP </label>
                                            
                                          </div>
                                        </div>
  
  
                                    </div>
                                    
                                  </div>
                               
                                  
                                  <button class="mt-1 btn btn-primary">Submit</button>
                                </form>
                          </div>
                        </div>
                        
                      </div>
                    </div>
                  </div>

                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                      <div class="card-body"><h5 class="card-title">Network Detectors</h5>
                        <div class="row">
                            <div class="col-md-12">
                              <form>
                                  <div class="position-relative form-group">
                                      <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                      <label for="exampleEmail">Enabled</label>
                                  </div>
                                  
                                  <div class="position-relative form-group"><label for="exampleEmail">Email</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <input name="email" type="text" class="form-control">
                                    </div>
                                    
                                  </div>
  
                                  <div class="position-relative form-group"><label for="exampleEmail">IO Output</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                            <div class="input-group-text">
                                              <label for="exampleEmail">Alarm Output Duration </label>
                                                <input type="text" aria-label="Checkbox for following text input">
                                            </div>
                                          </div>
  
                                          <div class="input-group-prepend">
                                              <div class="input-group-text">
                                                  <label for="exampleEmail">Type </label>
                                                <input type="text" aria-label="Checkbox for following text input">
                                              </div>
                                            </div>
                                    </div>
                                    
                                  </div>
  
                                  <div class="position-relative form-group"><label for="exampleEmail">Snapshot</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                          </div>
                                        </div>
  
                                        <div class="input-group-prepend">
                                            <div class="input-group-text">
                                                <label for="exampleEmail">Snaps </label>
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                            </div>
                                        </div>
                                        
  
  
                                    </div>
                                    
                                  </div>
  
                                  <div class="position-relative form-group"><label for="exampleEmail">Record</label>
                                    <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                            <input type="checkbox" aria-label="Checkbox for following text input">
                                          </div>
                                        </div>
                                        <div class="input-group-prepend">
                                          <div class="input-group-text">
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                          </div>
                                        </div>
  
                                        <div class="input-group-prepend">
                                            <div class="input-group-text">
                                                <label for="exampleEmail">Records </label>
                                              <input class="form-control mx-sm-3" type="number" aria-label="">
                                            </div>
                                        </div>
                                       
                                        </div>
  
  
                                    </div>
                                    
                                  
                                
                                  
                                  <button class="mt-1 btn btn-primary">Submit</button>
                                </form>
                          </div>
                        </div>
                        
                      </div>
                    </div>
                  </div>
              </div>
          
        </div>
      </ng-template>
  </ngb-tab>

  <ngb-tab>
      <ng-template ngbTabTitle><span>System</span></ng-template>
      <ng-template ngbTabContent>
        <div>
            <div class="row">
                <div class="col-md-12">
                  <div class="main-card mb-3 card">
                    <div class="card-body"><h5 class="card-title">System Info</h5>
                      <div class="row">
                          <div class="col-md-6">
                              <h6>Info</h6>
                          </div>
                          <div class="col-md-6">
                            <h6>Upgrade</h6>
                            <form>
                                <div class="position-relative form-group"><label for="exampleEmail">File:</label>
                                  <input type="file" class="form-control">
                                </div>
                                
                                
                                <button class="mt-1 btn btn-primary">Upgrade</button> &nbsp; 
                                <button class="mt-1 btn btn-info">Restore Factory Settings</button> &nbsp; 
                                <button class="mt-1 btn btn-info">Reboot</button>
                              </form>
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                <div class="col-md-12">
                  <div class="main-card mb-3 card">
                    <div class="card-body"><h5 class="card-title">System Log</h5>
                      
                      
                    </div>
                  </div>
                </div>

                
                  
            </div>
          
        </div>
      </ng-template>
  </ngb-tab>

  <ngb-tab>
      <ng-template ngbTabTitle><span>Smart Analysis</span></ng-template>
      <ng-template ngbTabContent>
        <div>
            <div class="row">
                <div class="col-md-12">
                  <div class="main-card mb-3 card">
                    <div class="card-body"><h5 class="card-title">Settings</h5>
                      <div class="row">
                          <div class="col-md-6">
                              
                          </div>
                          <div class="col-md-6">
                            
                            <form>
                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enable Mask</label>
                                </div>

                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enable Temperature</label>
                                </div>

                                <div class="position-relative form-group">
                                    <input name="check" id="exampleCheck" type="checkbox" class="form-check-input">
                                    <label for="exampleEmail">Enable Facial Recognization</label>
                                </div>
                                
                                
                                <button class="mt-1 btn btn-primary">Save</button> 
                              </form>
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                <div class="col-md-12">
                    <div class="main-card mb-3 card">
                      <div class="card-body"><h5 class="card-title">System Log</h5>
                        
                        
                      </div>
                    </div>
                  </div>

                
              </div>
          
        </div>
      </ng-template>
  </ngb-tab>
  
</ngb-tabset>
